Kartenupdate für Gopal 4.1?

  • Klar sind Karten von einem neueren System neuer (-;
    Ich hatte nur irgendwo gelesen, daß es für die Version 4.5 schon ein Kartenupdate gab, das hat mich etwas verwirrt.
    Wie gesagt, warten wir den Jahreswechsel ab, dann sehen wir wie der Stand der Karten dann ist (-; Ein Update pro Jahr sollte es aber immer sein, sonst kauft man sich leichter ein neues Gerät (von welchem Hersteller auch immer)
    So, nun noch einen schönen Abend ich geh jetzt noch einen Trinken : drink

  • Hallo RSchindler,


    das was du von Kartenupdates für 4.5 gelesen hast ist kein Kartenupdate sondern ein Software-Update auf 4.52 bei dem einige Darstellungsfehler der Software behoben wurden. Das Kartenmaterial ist meines Wissens nicht aktualisiert worden.


    Gruß
    Theo

  • Nachmal zur Verdeutlichung:
    Das was man für die 4.5 an Karten über den Assistanten nach kaufen kann, sind nur Erweiterungen der eigenen Konfiguration, z.B. kann sich jemand mit nur Westeuropa oder nur DACH auf ganz Europa upgraden. Der Kartenstand ist in allen Fällen aber immer der Gleiche Q407 wie bei allen GoPal 4.5 Varianten.

  • so als Tipp, insbesondere für die GoPal 3er:
    habe gelesen, dass man dort auch die aktuellen Falk-Karten verwenden kann (was bei Falk auch immer Stand 2008 ist ...)


    wenn Medion nicht hinterkommt (bzw. kommen will) ;)

  • Zitat

    Original von my-key
    so als Tipp, insbesondere für die GoPal 3er:
    habe gelesen, dass man dort auch die aktuellen Falk-Karten verwenden kann (was bei Falk auch immer Stand 2008 ist ...)


    wenn Medion nicht hinterkommt (bzw. kommen will) ;)


    Naja, ein Tipp, der den Vorteil an Aktualität von 1. Quartal hat: Kompatibilität des Kartenmaterials von diversen Navigationssystemen mit Gopal. ;)


    Aber hier gibt's den Vorteil von 1 Jahr! -> Europamaps Q4/2007 für GoPal 3.x per Assi .. .044 bestellbar ;D


    Außerdem, was hat das hier mit dem V4-Board zu tun? ?(

  • sorry - hätte doch vorher ins 3-er Board schauen sollen ?( :(
    (aber auch hier wird ja manchmal etwas abgeschweift)


    interessant wäre natürlich, ob die ganz neuen Karten fürs 3-er dann auch auf dem Falk laufen ;) werde das mal beobachten

  • Seit heute kann man nun über den Gopal Assistant auch für 4.0 und 4.1 Karten kaufen. Wahlweise Westeuropa, Osteuropa oder Gesamteuropa. Allersdings ist der Kartenstand weiterhin Q02/07 )-;
    Somit ist die Funktion nun aktiv, aber leider uninteressant (zumindestens für mich).